@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

/* ********** @import設定 ********** */
@import url('https://fonts.googleapis.com/css2?family=Emilys+Candy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap');

/* ********** 共通設定 ********** */
@media screen{ 

/* 全称 */
* {	}

/* 基本設定 */
body	{line-height : 1.6;	/* 行間 */
	color : #6a1917;	/* 文字色 */
	font-size : 13px;	/* 文字の大きさ */
	background-color: #ffedf2;
	background-image: url("背景画像のURL");	/* 背景画像 */
	background-attachment: fixed;	/* 背景固定 */	}

/* 見出し */
h1	{	}
h2	{margin: 1em 0 0.5em;	/* 見出しそのものの余白 */
	padding: 0em 1em;	/* 見出しブロック内部の余白 */
	color: #942343;		/* 文字の色 */
	text-align: right;	/* 右寄せ */
	border: 1px solid #e62f8b;	/* 枠線 */
	border-radius: 25px;	/* 角丸 */
	background-color:#f5ecf4;	/* 背景色 */
	background-image: url("h2.png");	}
h3,h4,h5,h6	{font-size : 14px;
		margin:10px 0;
		padding:0;
		padding-left:18px;	}
h3	{background-image: url("07.png");
	background-repeat:no-repeat;
	color:#ff6636;	}
h4	{background-image: url("08.png");
	background-repeat:no-repeat;
	color:#ffd036;	}
h5	{background-image: url("09.png");
	background-repeat:no-repeat;
	color:#97ff36;	}
h6	{background-image: url("10.png");
	background-repeat:no-repeat;
	color:#36bbff;	}



/* 罫線 */
hr	{ display:none;	}

/* アンカー */
a	{color : #f34c66;	/* リンクの文字色 */
	text-decoration : underline;		/* リンクに下線 */}
a:hover	{color : #f7c2c2;	/* リンクに触れたときの文字色 */
	text-decoration : none;		/* リンクの下線消し */	}
h3 a	{color:#ff6636;	}
h4 a	{color:#ffd036;	}
h5 a	{color:#97ff36;	}
h6 a	{color:#36bbff;	}

/* フォーム */
input, textarea, select, button {
		line-height : 1.5;	/* 行間 */
		margin:5px 0;
		font-size : 12px;	/* 文字サイズ */
		color : #d7858b;	/* 文字色 */
		background: transparent;	/* 背景透過 */
		border: none;		/* 枠線なし */
		border-bottom: 1px dashed #e62f8b;	/* 枠線の設定　下線のみ */	}
fieldset	{border: none;	}

/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;
	list-style-type: none;	}
ul li	{margin-left:1em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}

/* テーブル */
tr, th, td	{line-height : 1.7;	/* 行間 */
		font-size : 12px;	/* 文字サイズ */
		border: 1px solid #e62f8b;		/* 枠線の設定 */
		background: transparent;	/* 背景透過 */
		padding:5px;	}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{margin-top: 10px;	/* 上に余白 */
		background: rgba(255,255,255,.5);	/* 背景色　bodyの背景を透過してます */
		border-radius: 25px;	/* 角丸 */}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{color: #f34c66;		/* 文字色 */
		font-family: 'Emilys Candy', cursive;	/* フォント */
		text-align: center;	/* センタリング */
		font-size: 32px;	/* 文字サイズ */
		font-weight: normal;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}

/* id="MENU"　メニュー囲み */
#MENU	{height:auto;
	width:auto;
	margin:10px auto;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{display:table;
		table-layout:fixed;
		width:100%;
		text-align:center;
		border-radius: 25px;
		background-color:#f34c66;
		font-family: 'Berkshire Swash', cursive;	/* フォント */
		font-size:120%;
}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display:table-cell;
		border-radius: 25px;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background:rgba(255,255,255,.5);	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{background:rgba(255,255,255,.5);	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display: block;
		width: 100%;
		height: 100%;
		border:none;
		background:none;
		color:#fff;
		text-decoration:none;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color:#fff;	}

/* id="KIZI"　記事囲み */
#KIZI	{}
/* id="KIZI"内のclass="text"間 */
div.text	{margin: 0.5em 1em 3em;	/* ページブロックそのものの余白 */
		padding: 1em;	/* ページブロック内の余白 */
		border: none;	/* 枠線なし */
		border-radius: 18px;	/* 角丸 */
		background-color: #fef9fb;	/* 背景色 */	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;}


/* id="FOOTER"　フッター囲み */
#FOOTER	{	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
/* 他の見出しと同一にしたい場合は{}内を全て消してください */
#FOOTER h2 	{background:none;
		background-color:#f34c66;
		color:#fff;
		border:none;}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{margin: 0.5em 1em 3em;	/* ページブロックそのものの余白 */
		padding: 1em;	/* ページブロック内の余白 */
		border: none;	/* 枠線なし */
		border-radius: 18px;	/* 角丸 */
		background-color: #fef9fb;	/* 背景色 */	}
/* id="FOOTER"内の<li>間 */
#FOOTER li	{margin:0;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}



/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){
body	{margin: 10px;	}
/* フッター内　ページトップへ戻るリンク */
li#FOOTER01	{position:fixed;
		right:0;
		bottom:0;
		margin:20px;
		background:rgba(153,153,153,0.5);
		border-radius: 15px;	/* 角丸 */
		font-size:12px;	
		height:50px;
		width:50px;
		line-height:50px;
		text-align:center;}
li#FOOTER01:hover{background:#999;	}
li#FOOTER01 a	{display: block;
		width: 100%;
		height: 100%;
		color:#fff;
		text-decoration:none;	}
}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
body	{margin: 10px 25%;	}
/* フッター内　ページトップへ戻るリンク */
/* フッター内　ページトップへ戻るリンク */
li#FOOTER01	{position:fixed;
		right:0;
		bottom:0;
		margin:20px;
		background:rgba(153,153,153,0.5);
		border-radius: 18px;	/* 角丸 */
		font-size:16px;	
		height:80px;
		width:80px;
		line-height:80px;
		text-align:center;}
li#FOOTER01:hover{background:#999;	}
li#FOOTER01 a	{display: block;
		width: 100%;
		height: 100%;
		color:#fff;
		text-decoration:none;	}
}
